Bug 198461 - Package spamassassin lacks IPv6 support
Summary: Package spamassassin lacks IPv6 support
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: spamassassin   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: IPv6Blocker
TreeView+ depends on / blocked
 
Reported: 2006-07-11 12:39 UTC by Peter Vrabec
Modified: 2007-11-30 22:11 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-14 18:50:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Vrabec 2006-07-11 12:39:41 UTC
This bug was reported automaticaly in connection with IPv6 project.
Our aim is to support IPv6 in all Fedora Core packages so FC6 and RHEL5 will be ready for IPv6.
		
This package seems to lack IPv6 support.

Comment 1 Warren Togami 2006-07-17 17:37:58 UTC
perl-Socket6 and perl-IO-Socket-INET6 have been included in FC6, which improves
IPv6 support.  Full IPv6 support is reportedly not due until upstream's 3.2.x
release. (?)

Comment 2 Warren Togami 2006-12-14 18:50:39 UTC
spamc/spamd supports ipv6.  Other parts of spam detection itself will improve in
future versions.


Note You need to log in before you can comment on or make changes to this bug.